[DefaultText]
Text=String
bVariant=0
VariantType=0
strPrefix=
strSuffix=
nStep=1
strCurNumValue=
Height=10
Width=6
FAngle=0
HItalic=0
VItalic=0
bEllipse=0
AlignType=0
Directory=0
ExtendX=50
ExtendY=50
ColSpace=1
RowSpace=1
UpEllipse=0
RadioX=10
RadioY=10
EllipseAngle=180
StartAngle=0
FontType=0
DefaultName=Arial
SecondName=
TrueTypeName=Arial
ShxName=
ShxBigName=
[TimeFormat]
CurTime=0
Count=0
